
/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "100085"; */
"100085.ibShadowedToolTip" = "Tijd Verstreken";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "100086"; */
"100086.title" = "--:--";

/* Class = "NSTextField"; ibShadowedToolTip = "Time remaining"; ObjectID = "100087"; */
"100087.ibShadowedToolTip" = "Tijd Resterend";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "100088"; */
"100088.title" = "--:--";

/* Class = "NSButton"; ibShadowedToolTip = "Rewind"; ObjectID = "100599"; */
"100599.ibShadowedToolTip" = "Terug Spoelen";

/* Class = "NSButton"; ibShadowedToolTip = "Skip back 15 seconds"; ObjectID = "100601"; */
"100601.ibShadowedToolTip" = "Ga 15 seconden terug";

/* Class = "NSButton"; ibShadowedToolTip = "Play"; ObjectID = "100603"; */
"100603.ibShadowedToolTip" = "Play";

/* Class = "NSButton"; ibShadowedToolTip = "Audio and Subtitles"; ObjectID = "101170"; */
"101170.ibShadowedToolTip" = "Audio en Ondertiteling";

/* Class = "NSButton"; ibShadowedToolTip = "Volume"; ObjectID = "101294"; */
"101294.ibShadowedToolTip" = "Geluidsterkte";

/* Class = "NSButton"; ibShadowedToolTip = "Metadata"; ObjectID = "101297"; */
"101297.ibShadowedToolTip" = "Hoofdstukken";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "101485"; */
"101485.title" = "--:--";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "101486"; */
"101486.title" = "--:--";

/* Class = "NSPanel"; title = "Window"; ObjectID = "101511"; */
"101511.title" = "Window";

/* Class = "NSPanel"; title = "Window"; ObjectID = "101553"; */
"101553.title" = "Window";

/* Class = "NSTableColumn"; headerCell.title = "File"; ObjectID = "101561"; */
"101561.headerCell.title" = "Bestand";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101562"; */
"101562.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101606"; */
"101606.title" = "Tabel View Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "101623"; */
"101623.title" = "Box";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "101628"; */
"101628.title" = "Overige Views";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "101629"; */
"101629.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "101631"; */
"101631.title" = "Item 3";

/* Class = "NSButton"; ibShadowedToolTip = "Close sheet"; ObjectID = "101634"; */
"101634.ibShadowedToolTip" = "Sluit sheet";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "101644"; */
"101644.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "101657"; */
"101657.title" = "Label";

/* Class = "NSBox"; title = "Box"; ObjectID = "101661"; */
"101661.title" = "Box";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "101663"; */
"101663.title" = "---";

/* Class = "NSTextFieldCell"; title = "POWERED BY OPENSUBTITLES.ORG"; ObjectID = "101665"; */
"101665.title" = "DOOR OPENSUBTITLES.ORG";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "FOUND %{value1}@ MATCHING SUBTITLE FILES"; ObjectID = "101696"; */
"101696.ibShadowedDisplayPattern" = "%{value1}@ BIJBEHOREND(E) ONDERTITELING BESTAND(EN) GEVONDEN";

/* Class = "NSButton"; ibShadowedToolTip = "Search again"; ObjectID = "101719"; */
"101719.ibShadowedToolTip" = "Zoek nogmaals";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "4ML-o0-ccC"; */
"4ML-o0-ccC.title" = "Extra Large";

/* Class = "NSTextFieldCell"; title = "Bottom spacing:"; ObjectID = "4rf-pS-iEv"; */
"4rf-pS-iEv.title" = "Bottom spacing:";

/* Class = "NSMenu"; title = "FontSizePopupMenu"; ObjectID = "66j-za-xdA"; */
"66j-za-xdA.title" = "FontSizePopupMenu";

/* Class = "NSMenu"; title = "ExportPopupMenu"; ObjectID = "C6R-tC-uLV"; */
"C6R-tC-uLV.title" = "ExportPopupMenu";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Ef8-4J-EQO"; */
"Ef8-4J-EQO.title" = "Done";

/* Class = "NSMenuItem"; title = "Extra Small"; ObjectID = "HND-Eu-iAj"; */
"HND-Eu-iAj.title" = "Extra Small";

/* Class = "NSToolbarItem"; label = "Subtitles"; ObjectID = "IvO-Ku-Ttp"; */
"IvO-Ku-Ttp.label" = "Subtitles";

/* Class = "NSToolbarItem"; paletteLabel = "Subtitles"; ObjectID = "IvO-Ku-Ttp"; */
"IvO-Ku-Ttp.paletteLabel" = "Subtitles";

/* Class = "NSTextFieldCell"; title = "of movie width"; ObjectID = "Jy8-U2-Qf5"; */
"Jy8-U2-Qf5.title" = "of movie width";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "KiO-Be-gkq"; */
"KiO-Be-gkq.title" = "Item";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "LNJ-va-Nsq"; */
"LNJ-va-Nsq.title" = "Overige Views";

/* Class = "NSMenuItem"; title = "Guess"; ObjectID = "Llg-OX-vcK"; */
"Llg-OX-vcK.title" = "Raden";

/* Class = "NSToolbarItem"; label = "Inspector"; ObjectID = "M4h-vi-gFN"; */
"M4h-vi-gFN.label" = "Inspector";

/* Class = "NSToolbarItem"; paletteLabel = "Inspector"; ObjectID = "M4h-vi-gFN"; */
"M4h-vi-gFN.paletteLabel" = "Inspector";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "Q4o-0r-8v3"; */
"Q4o-0r-8v3.title" = "Small";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "Wvf-9C-E98"; */
"Wvf-9C-E98.title" = "Reset";

/* Class = "NSTextFieldCell"; title = "of movie height"; ObjectID = "ckF-RK-WHH"; */
"ckF-RK-WHH.title" = "of movie height";

/* Class = "NSButtonCell"; title = "Title Safe Area for subtitles"; ObjectID = "kFq-YZ-p5c"; */
"kFq-YZ-p5c.title" = "Title Safe Area for subtitles";

/* Class = "NSToolbarItem"; label = "Metadata"; ObjectID = "l0G-1U-QIJ"; */
"l0G-1U-QIJ.label" = "Metadata";

/* Class = "NSToolbarItem"; paletteLabel = "Metadata"; ObjectID = "l0G-1U-QIJ"; */
"l0G-1U-QIJ.paletteLabel" = "Metadata";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "n1s-qZ-ALm"; */
"n1s-qZ-ALm.title" = "Decoderen:";

/* Class = "NSTextFieldCell"; title = "Sync subtitles"; ObjectID = "obL-DY-fiK"; */
"obL-DY-fiK.title" = "Sync subtitles";

/* Class = "NSTextFieldCell"; title = "Left/Right spacing:"; ObjectID = "rLi-ij-sia"; */
"rLi-ij-sia.title" = "Left/Right spacing:";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "rXG-dG-ce4"; */
"rXG-dG-ce4.title" = "Item";

/* Class = "NSToolbarItem"; label = "Font Size"; ObjectID = "rfn-pH-kmq"; */
"rfn-pH-kmq.label" = "Font Size";

/* Class = "NSToolbarItem"; paletteLabel = "Font Size"; ObjectID = "rfn-pH-kmq"; */
"rfn-pH-kmq.paletteLabel" = "Font Size";

/* Class = "NSToolbarItem"; toolTip = "Relative Font Size"; ObjectID = "rfn-pH-kmq"; */
"rfn-pH-kmq.toolTip" = "Relative Font Size";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "rmR-lC-wah"; */
"rmR-lC-wah.title" = "Medium";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "s2B-z6-tze"; */
"s2B-z6-tze.title" = "seconds";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "uhu-f8-5eD"; */
"uhu-f8-5eD.title" = "Large";

/* Class = "NSToolbarItem"; label = "Export to"; ObjectID = "w5B-vE-vUT"; */
"w5B-vE-vUT.label" = "Export to";

/* Class = "NSToolbarItem"; paletteLabel = "Export to"; ObjectID = "w5B-vE-vUT"; */
"w5B-vE-vUT.paletteLabel" = "Export to";

/* Class = "NSToolbarItem"; toolTip = "Export the movie"; ObjectID = "w5B-vE-vUT"; */
"w5B-vE-vUT.toolTip" = "Export the movie";

/* Class = "NSToolbarItem"; label = "Tools"; ObjectID = "xCi-Z4-Lir"; */
"xCi-Z4-Lir.label" = "Tools";

/* Class = "NSToolbarItem"; paletteLabel = "Tools"; ObjectID = "xCi-Z4-Lir"; */
"xCi-Z4-Lir.paletteLabel" = "Tools";

/* Class = "NSToolbarItem"; toolTip = "Toggle the settings drawer"; ObjectID = "xCi-Z4-Lir"; */
"xCi-Z4-Lir.toolTip" = "Toggle the settings drawer";

/* Class = "NSTextFieldCell"; title = "Time offset:"; ObjectID = "yDw-lI-15x"; */
"yDw-lI-15x.title" = "Time offset:";
